<?php
// Module Info

// The name of this module
define("_MI_NEWBB_NAME","讨论区");

// A brief description of this module
define("_MI_NEWBB_DESC","本站讨论区程式版本为 xoopsBB 1.0版");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWBB_BNAME1","最新讨论文章");

// Names of admin menu items
define("_MI_NEWBB_ADMENU1","新增讨论版");
define("_MI_NEWBB_ADMENU2","编辑讨论版");
define("_MI_NEWBB_ADMENU3","私人讨论版权限");
define("_MI_NEWBB_ADMENU4","讨论版/主题索引同步化");
define("_MI_NEWBB_ADMENU5","新增分类目录");
define("_MI_NEWBB_ADMENU6","编辑分类目录");
define("_MI_NEWBB_ADMENU7","删除分类目录");
define("_MI_NEWBB_ADMENU8","重新排序分类目录");
define("_MI_NEWBB_ADMENU9","设置讨论版系统");
?>
